Subject: Trainer Candidate - Neha Raina
From: Neha Raina <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 09:07:56 -0400

| | Tech Support Test

Name | Neha Raina
E-mail | [email-masked]
Phone Number | (+91) 8630535080
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Sales consultant | 31st march 2019 | 17000
Previous Employer 1 | Radius hospitality | Hr executive | 31st june | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately

Please briefly describe your work experience specifically in training?

Dealing with the cusyomers through mail and chats.
Handling the escalation.
Training to new joinee

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Some time when thete is new launched product and we have to stay back from our regular shifts ,so sometimes its difficult to maje some employee understand as they have some there responsibilities.At that time we make sure that we are one as a teamand we have acheive the target.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is where you provide solution to the customer and there feedback is positive and Great service is where you make sure that our customer remain loyal towards us.

What according to you makes you a good candidate for this position?

I can work in pressure .
I am great learn and also habituated yo excel.
Sales is also working in pressure and I have already worked in that situation

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |